#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
key:                  aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  e3aced2dc35ce1698139de56488b3a63
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA
depends:
    OneTuple-0.3.1-FGi5L2DPgMrLtju95Fajsr
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    attoparsec-0.14.4-4TYzWI7gKmZ2TJS0tW1u7Q base-4.15.1.0
    base-compat-batteries-0.12.2-EHE9bVMWRPLA1EyCg2KHls
    bytestring-0.10.12.1 containers-0.6.4.1
    data-fix-0.3.2-AEqeHwWpZrs7bjDSkkwvtK deepseq-1.4.5.0
    dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB exceptions-0.10.4
    generically-0.1.1-GClPV9eoCfuGbJLVBKfJF3 ghc-prim-0.7.0
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-traversable-0.1.3-GpC8D7vRPgN54dRJ6PDJS4
    primitive-0.7.4.0-vwDq7840sM3xgs4vWuDTK
    scientific-0.3.7.0-WH9SJ5zQMb5m3f0O1VdGX
    semialign-1.2.0.1-EN1a03LaVmr29XANEdI0rx
    strict-0.4.0.1-4WnxZndBlkV4hK9gm1yFBx
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    text-1.2.5.0 text-short-0.1.5-F9EPgsFV5CVP686tLHmYf
    th-abstraction-0.4.5.0-CPrpKcr2W2S31K8QsJKgDp
    these-1.1.1.1-KiWVNJiOfTp9AsJJM9Ekyz time-1.9.3
    time-compat-1.9.6.1-GYUKNEE0D1Q1P0sbtFdwpy
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    uuid-types-1.0.5.1-ABcuNi2nF7lAaDc8elCoo1
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    witherable-0.4.2-KzhgYbIHsaO8iJsDhx8UL3

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

